Subject: Re: [Sip] -resource-priority-05.txt: Comments and Recommendations (1)

From: [email-masked]
Date: Fri, 12 Nov 2004 15:22:30 EST

In a message dated 11/12/2004 11:58:14 AM Eastern Standard Time, 
[email-masked] writes:

> Can we just add a sentence to the draft saying mapping between namespaces 
> is out of scope and it should be addressed separately?

Yes, such a statement would be fine, but it should be along with a statement 
that all interrelationship between namespaces is out of scope.

Mike

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "James M. Polk" <[email-masked]>
Date: Mon, 15 Nov 2004 13:01:25 -0600

Where is "mapping between namespaces" specified in the document now?

I do not believe there is such a sentence/comment/statement, and there 
should not be one, so why was this brought up?

At 03:22 PM 11/12/2004 -0500, [email-masked] wrote:
>Yes, such a statement would be fine, but it should be along with a 
>statement that all interrelationship between namespaces is out of scope.
>
>Mike

cheers,
James

                                *******************
                 Truth is not to be argued... it is to be presented

---

From: David R Oran <[email-masked]>
Date: Mon, 15 Nov 2004 14:43:34 -0500

> should not be one, so why was this brought up?
If somebody reads the doc expecting to see something and it isn't 
there, two possibilities obtain:
(a) they don't "get it"
(b) a reasonable person might think that function a natural one to be 
handled, but that's not the approach we took in designing this beastie.

The case at hand seems closer to (b) than (a), so I see no harm in 
saying that namespaces are orthogonal as far as the specification is 
concerned, and while it may be possible to map behavior between 
namespaces, this document doesn't tell you how, and that's intentional.

Dave.

>>> Can we just add a sentence to the draft saying mapping between 
>>> namespaces is out of scope and it should be addressed separately?
>>
>>
David R. Oran
Cisco Fellow
Cisco Systems
7 Ladyslipper Lane
Acton, MA 01720 USA
Tel: +1 978 264 2048
Email: [email-masked]